Subject: Re: [Tools-discuss] new xml2rfc tool

From: =JeffH <[email-masked]>
Date: Wed, 23 Feb 2011 10:55:18 -0800

> Of course, an alternative would be what Julian Reschke proposed:
 > xml -> html / plain text / nroff

this is essentially the present behavior, as I understand it, and is what makes 
sense to me in terms of input and outputs of the tool (tho that doesn't mean 
keep that output set -- Tony Hansen has impl'd also emitting ePub, Postscript, 
PDF and RTF, which is great).

=JeffH